## org.apache.mahout.cf.taste.impl.eval
Class LoadEvaluator

    java.lang.Object
      org.apache.mahout.cf.taste.impl.eval.LoadEvaluator

    public final class LoadEvaluator

extends Object

Simple helper class for running load on a Recommender.

Method Summary
`static LoadStatistics` `runLoad(Recommender recommender)`
`static LoadStatistics` `runLoad(Recommender recommender, int howMany)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Method Detail

### runLoad

    public static LoadStatistics runLoad(Recommender recommender)
                                  throws TasteException

  Throws:
    `TasteException`

### runLoad

    public static LoadStatistics runLoad(Recommender recommender,
                                         int howMany)
                                  throws TasteException

  Throws:
    `TasteException`

Copyright © 2008–2014 The Apache Software Foundation. All rights reserved.